Bug 689700 - [NetApp 5.6 Bug] QLogic 8G FC firmware dumps seen during IO [rhel-5.6.z]
Summary: [NetApp 5.6 Bug] QLogic 8G FC firmware dumps seen during IO [rhel-5.6.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: All
OS: All
urgent
high
Target Milestone: rc
: ---
Assignee: Phillip Lougher
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: OtherQA, ZStream
Depends On: 660386
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-22 08:05 UTC by RHEL Product and Program Management
Modified: 2011-06-02 13:31 UTC (History)
15 users (show)

(edit)
Prior to this update, if a CT/ELS pass-through command timed out, the QLogic 8Gb Fibre Channel adapter created a firmware dump. With this update, firmware dumps are no longer created when CT/ELS pass-through requests time out as a firmware dump is not necessary in this case.
Clone Of:
(edit)
Last Closed: 2011-05-31 14:07:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0833 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-05-31 14:05:42 UTC

Description RHEL Product and Program Management 2011-03-22 08:05:02 UTC
This bug has been copied from bug #674298 and has been proposed
to be backported to 5.6 z-stream (EUS).

Comment 6 Phillip Lougher 2011-05-09 15:14:52 UTC
in kernel-2.6.18-238.12.1.el5

linux-2.6-scsi-qla2xxx-no-reset-fw-dump-on-ct-els-pt-req-timeout.patch

Comment 8 errata-xmlrpc 2011-05-31 14:07:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0833.html

Comment 9 Martin Prpič 2011-06-02 13:31:01 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, if a CT/ELS pass-through command timed out, the QLogic 8Gb Fibre Channel adapter created a firmware dump. With this update, firmware dumps are no longer created when CT/ELS pass-through requests time out as a firmware dump is not necessary in this case.


Note You need to log in before you can comment on or make changes to this bug.